Linux-Kernel 5.19.12 könnte Displays von Laptops mit Intel-GPU beschädigen

Linux-Kernel 5.19.12 könnte Displays von Laptops mit Intel-GPU beschädigen